Subject: [Healeys] Re-assembly time frame

From: "Chris Scholz" <[email-masked]>
Date: Sun, 14 Jun 2015 21:57:31 -0500

--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

For those who have done a complete nut and bolt restoration, how many hours d=
o you budget for an experienced mechanic to reassemble the exterior of a 100=
-6?  I'm mainly talking body panels, doors, trunk, bonnet, windshield, trim,=
 lights, grill, bumpers. Not concerned with wiring, drivetrain, or interior a=
t this stage. Just exterior.=20

I was budgeting 2-3 days based on other's conversations, but I may be way of=
f.  Thanks.=20

--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80
	name=image1.jpeg;
	x-apple-part-url=1A498BC3-4A68-4FB0-98CC-18BBF3024E13
Content-Disposition: inline;
	filename=image1.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80
	name=image2.jpeg;
	x-apple-part-url=03621A82-C112-47C1-B796-737A2043F11A
Content-Disposition: inline;
	filename=image2.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPhone
Chris Scholz 
--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--Apple-Mail-5946A0CD-00F5-4CDC-A51D-263A0040AB80--